{
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/api/customers/[id]/route": "app/api/customers/[id]/route.js",
  "/api/customers/route": "app/api/customers/route.js",
  "/api/test/route": "app/api/test/route.js",
  "/api/time-entries/[id]/route": "app/api/time-entries/[id]/route.js",
  "/api/time-entries/route": "app/api/time-entries/route.js",
  "/api/users/route": "app/api/users/route.js",
  "/favicon.ico/route": "app/favicon.ico/route.js",
  "/kunden/[id]/page": "app/kunden/[id]/page.js",
  "/kunden/page": "app/kunden/page.js",
  "/page": "app/page.js",
  "/zeiterfassung/page": "app/zeiterfassung/page.js"
}